columns:
  code_retour_id:
    type: bigint
    default: "0"
  finess:
    type: character(9)
  no_rsa:
    type: bigint
    default: "0"
  nombre:
    type: bigint
    default: "0"
  rss_id:
    type: bigint
    default: "0"
indexes:
  i_rss_leg_1:
    column: no_rsa
    method: btree
  i_rss_leg_2:
    column: rss_id
    method: btree
  i_rss_leg_3:
    column: code_retour_id
    method: btree